
GRUPO P4-1 PUERTO - Feature #3557

Feature # 3541 (New): Finalizacion del proyecto

Manual de usuario

04/19/2024 11:14 PM - Ignacio Córdova

Status: New Start date: 06/12/2024

Priority: Normal Due date: 06/26/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Creacion del manual de usuario

History

#1 - 04/19/2024 11:14 PM - Ignacio Córdova

- Parent task set to #3541

#2 - 04/19/2024 11:22 PM - Ignacio Córdova

- Tracker changed from Bug to Feature

#3 - 06/25/2024 01:58 AM - daniel gomez

- % Done changed from 0 to 20

#4 - 07/10/2024 10:23 PM - Ignacio Córdova

- % Done changed from 20 to 100
